 /*Footer Ahsan footer CSS*/
 .container-fluid.footer-1 {
    padding-bottom: 1%;
    padding-top: 2%;
    background: #f5f5f5;
}
hr.footer-hr {
    border: 1px dashed;
    color: #707070;
    margin-top: 13px;
}
span.fm-colors.fm-ch {
    margin: 17px;
    font-size: 35px
}
i.fa.fa-microphone {
    margin: 8%;
    font-size: 40px;
    color: #205B93;
}
span.fm-colors {
    font-family: 'NotoSans-Regular';
    color: #A3A3A3;
}
span.fm-colors.fm-lbl {
    display: inline;
    margin-right: 7%;
    font-size: 17px;
}
span.bt-span {
    padding-right: 6px;
    margin-right: 4px;
    padding-bottom: 0px;
    padding-top: 1px;
    background: white;
}
span.bt1 {
    font-size: 15px;
    color: white;
    background: #205B93;
    padding: 8px 5px 9px 5px;
}
span.bt2 {
    font-size: 15px;
    color: white;
    background: #E32F59;
    padding: 8px 10px 9px 10px;
}
span.bt3 {
    font-size: 15px;
    color: white;
    background: #A3A3A3;
    padding: 8px 10px 9px 10px;
}
span.ftn {
    margin-left: 5px;
    font-size: 14px;
}
span.gp {
    padding: 2%;
    background: #205B93;
    margin-right: 2px;
}
.so-i{
font-size: 22px;
color: #205B93;
}
.container.footer-btm {
    padding-top: 2%;
    padding-bottom: 1%;
}
.container-fluid.footer-2 {
    background: #f9f9f9;
}
.font-notosans {
    font-size: 15px;
    font-family: 'NotoSans-Regular';
}
span.font-notosans.st-c {
    margin-left: 3%;
    color: white;
    font-size: 12px;
}
.sto-i {
    font-size: 25px;
}
.container-fluid.body-btm {
    background: #E0E0E0;
}
img.pho-story-img {
    width: 100%;
}
.story-lbl {
    background: #5C5C5C;
    color: white;
    font-size: 29px;
    padding: 1px 16px;
}
hr.story-hr {
    transform: translate(0px, -47px);
}
.more {
    display:inline-block;
    width:100%;
    margin-top: 2%;
    margin-bottom: 5%;
    text-align: right;
}
a.story-more {
    border-color: #5C5C5C;
    border: 1px solid;
    color: #5C5C5C;
    padding: 5px 2%;
}
.time {
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
    color: white;
    position: absolute;
}
.time.lables-1 {
    /* top: 32.4%; */
}
.time.lables-2 {
    bottom: 0px;
}
h3.lbl-story {
    display: inline-block;
    width: 100%;
    font-size: 24px;
    font-family: 'NotoSans-Regular';
    /*margin-left: 3%;*/
    margin-bottom: 15px;
    /*width: 97%;*/
}
span.footer-copy-txt {
    line-height: 20px !important;
    font-size:15px;
    display: inline-block;
    width: 100%;
    font-family: 'NotoSans-Bold';
}
span.footer-copy-txt-regular{
    font-family: 'NotoSans-Regular';
}
.footer-copyrights-logo{
    padding-right: 0px;
}

a.foo-link {
    margin-right: 2%;
    font-size: 14px;
    line-height:24px;
     font-family: 'NotoSans-Regular';
    color: #205B93;
}
.stores {
    margin-top: 3%;
}
.col-sm-12.date {
    text-align: right;
}
img.img-responsive.twiter {
    /*bottom: 2%;*/
    position: absolute;
}
.social-lin {
    width: 100%;
    /*bottom: 5%;*/
    /*position: absolute;*/
}
/*Footer social icons*/
.social-lin ul {
  display: inline-flex;
  padding: 0;
  margin: 0;
  float: right;
}
.social-lin ul li {
  list-style: none;
}
.social-lin ul li a i {
  padding: 5px;
  color: #205B93;
  border-radius: 50px;
  /* background-color: #fff; */
  font-size: 18px;
  margin-right: 5px;
  /* box-shadow: 0px 0px 6px 0px rgba(181,181,181,0.7); */
}
.fm1 {
    display: flex;
}
.fm2 {
    margin-top: 9px;
}
span.gp img {
    display: inline-block;
}
span.qr-logo1 {
    display:inline-block;
    padding: 5% 5%;
    border-radius: 50%;
    background: #E0E0E0;
}
span.qr-logo2 {
    display:inline-block;
    padding: 5% 5%;
    border-radius: 50%;
    background: #D3D3D3;
}
span.qr-logo3 {
    display:inline-block;
    padding: 5% 5%;
    border-radius: 50%;
    background: #205B93;
}
.qr-logo {
    display:inline-block;
    width: 100%;
    margin: 20px 0px;
    /* added */
    text-align: right;
    /*position: absolute;*/
    /*top: 20%;*/
}
.first-footer-column {
    /*margin: 20px 0px;*/
}
.story {
    margin-top: 5%;
}
.story-button {
    z-index: 6;
    /* height: 35px; */
    padding-top: 7px !important;
}
.story-line {
    transform: translate(0px, -48px);
}
.more-light-grey {
  color: #5c5c5c;
  border: #5C5C5C 2px solid;
  border-radius: 0;
  background: #e0e0e0;
  padding: 5px 10px;
  font-size: 18px;
  /* width: 70px; */
  /* line-height: 1;
  height: 35px; */
}
.main_footer_row {
    min-height: 80px;
}
@media screen and (max-width:540px){
  span.bt-span {
      display: inline-flex;
      width: 100%;
      margin-bottom: 10px;
      padding: 0px !important;
  }
  span.date {
      margin-bottom: 25px;
  } 
}
@media screen and (min-width:1200px){
  img.pho-story-img {
      /* height: 353px; */
  }
}
@media screen and (max-width:1200px) and (min-width:768px){
    span.so{
      padding: 6% 2% 1% 2% !important;  
    }
}
@media screen and (max-width:992px) and (min-width:768px){
    .footer-copyright-div{
        margin-left:15px !important;
        margin-right:15px !important;
    }
}
@media screen and (max-width:1200px){
  .story-first-column{
      margin-bottom:25px;
  }
}
@media screen and (max-width:992px){
  .story-imge {
  /*margin-bottom: 25px;*/
  }
}
@media screen and (min-width:768px){
 span.bt-span{
    width: 32%;
    display: inline-block;
 }
 .second-footer-column > span:nth-child(5) {
    margin-right: 0px;
    float: right;
}
 span.gp {
    padding: 1.5% 2.75% !important;
    margin-right: 2px; 
}
.second-footer-column > div.stores > span:nth-child(4) {
    margin-right: 0px;
}
span.bt1,span.bt2,span.bt3{
    padding: 8px 5px 7px 5px !important;
}
  span.so {
  background: white;
  padding: 6% 2% 0% 2%;
  border-radius: 60%;
  }
  .footer-copyright-div {
  margin: 0px 15px;
  }
}
/* changed */
@media screen and (max-width:768px){
span.font-notosans.st-c{
    display: inline-block;
}
span.gp{
    text-align: center;
}
.more{
    padding: 0px !important;
}
.story, .story-first-column, .story-second-column {
  padding: 0px !important;
  }
  /* added */
  .story .text-on-image-div,.story-first-column .text-on-image-div,.story-second-column .text-on-image-div{
      left:0;
      right:0;
  }
  span.so {
  background: white;
  padding: 3% 2% 1% 2%;
  border-radius: 60%;
  }
  span.qr-logo1 {
  padding: 2% 2%;
  }
  span.qr-logo2 {
  padding: 2% 2%;
  }
  span.qr-logo3 {
  padding: 2% 2%;
  }
  .second-footer-column {
  padding-bottom: 25px;
  }
  .footer-copyright-div {
  margin: 15px 0px;
  }
  img.img-responsive.twiter{
      position:relative;
  }
  .qr-logo {
   margin-top: 15px !important;
  }
  .fm1 {
   padding-bottom: 10px !important;
  }
}
/*Footer Adjustments Usman/Zohaib*/ 
  .copyright_row {
      display: flex;
      align-items: center;
  }
.font-notosans {
  font-size: 12px;
  font-family: 'NotoSans-Regular';
  color: #000;
  line-height: 15px !important;
}
span.fm-colors.fm-ch {
  margin: 17px;
  font-size: 25px;
}
.im-fm img {
  width: 25px !important;
}
.qr-logo {
  display: inline-block;
  width: 100%;
   margin: 0px 0px; 
}
span.fm-colors.fm-ch {
  margin-top: 0px;
  margin-bottom: 0px;
}
.footer-1 {
    display: none;
     background: #f0f0f0 !important;
  padding-top: 50px;
  padding-bottom: 30px;
} 
.qr-logo {
  margin-bottom: 15px;
}
span.fm-colors.fm-lbl {
  display: inline;
  margin-right: 3%;
  font-size: 15px;
}
.fm1 {
  padding-bottom: 23px;
}
.second-footer-column hr.footer-hr {
  margin-top: 21px;
}
span.date {
/* margin-top: 14px; */
display: block;
}
span.date a{
    font-family: 'NotoSans-Regular';
}
@media screen and (min-width:767px){
    .second_right_section {
      padding-right: 0px;
      padding-left: 25px !important;
  }
    .main_footer_row {
      display: flex;
      justify-content: right;
      align-items: center;
  }
  .footer-navigation-div {
      text-align: right;
  }
    .row.right-row {    
    display: flex;
    justify-content: center;
    align-items: center;
    }
    img.img-responsive.twiter {
    top: 30px !important;
    }
    .footer-copyright-div {
    /* padding: 0px; */
    margin: 0px;
    }
}
@media screen and (min-width:1200px){
  .footer-copyright-div {
        margin-left: -25px;
   }
  .footer-1.design-change1 {
      position: absolute;
      bottom: 55px;
      left: 0px;
      right: 0px;
  }
  .footer-2.design-change2 {
      /* position: absolute; */
      bottom: 0px;
      left: 0px;
      right: 0px;
  }
}
@media screen and (min-width:768px) and (max-width:1024px){
    .Empty-class {
        height: 50vh;
    }
    .footer-1.design-change1 {
        position: relative;
        bottom: 0px;
        left: 0px;
        right: 0px;
        
    }
    .footer-2.design-change2 {
        position: relative;
        bottom: 0px;
        left: 0px;
        right: 0px;
    }
}
@media screen and (max-width:767px) and (min-width:570px){
    .Empty-class {
        height: 30vh;
    }
}
@media screen and (max-width: 767px){
    .stores {
        display: inline-flex;
        width: 100%;
    }
    span.gp {
        text-align: center;
    }
    span.font-notosans.st-c {
        display: inline-block;
    }
    span.gp img {
        display: inline-block;
        margin-right: 10px;
    }
    span.bt-span {
        padding-right: 6px;
        margin-right: 4px;
        padding-bottom: 6px;
        padding-top: 5px;
    }
}
@media screen and (max-width:558px){
    span.bt-span {
        display: inline-flex;
        width: 100%;
        margin-bottom: 10px;
        padding: 0px;
    }
  }
.container.footer-container p, span {
    line-height: 30px !important;
}
@media screen and (max-width:990px) and (min-width:768px){
    .footer-copyright-div{
        margin-left: 30px !important;
    }
}
/*Footer Adjustments Usman/Zohaib End's*/ 
/*Ahsan footer CSS End*/
